@media (max-width: 575px) {
    .border-top,
    .border-left,
    .border-right {
        border-color: #CFCFD4;
    }
    .border-bottom {
        border-color: #6E6E73;
    }
}

@media (min-width: 576px) {
    .border-sm-top,
    .border-sm-right {
        border-color: #FFFFFF !important;
    }
    .border-sm-left,
    .border-sm-bottom {
        border-color: #CFCFD4;
    }
}

@media (min-width: 768px) {
    .border-md-top,
    .border-md-left,
    .border-md-bottom,
    .border-md-right {
        border-color: #CFCFD4;
    }
}

@media (min-width: 992px) {
    .border-lg-top,
    .border-lg-left,
    .border-lg-bottom,
    .border-lg-right {
        border-color: #CFCFD4;
    }
}

@media (min-width: 1200px) {
    .border-xl-top,
    .border-xl-left,
    .border-xl-bottom,
    .border-xl-right {
        border-color: #CFCFD4;
    }
}
